.nav-md2 .container.body .col-md-3.left_col {
  min-height: 100%;
  width: 230px;
  padding: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
}

body .container.body .center_col {
  background: #F7F7F7;
  height: 100%;
  min-height: 100%;
}
.nav-md2 .container.body .center_col {
  padding: 10px 20px 0;
}
@media (max-width: 991px) {
  .nav-md2 .container.body .center_col, .nav-md2 .container.body .top_nav {
    width: 100%;
    margin: 0; }
  .nav-md2 .container.body .col-md-3.left_col {
    display: none; }
  .nav-md2 .container.body .center_col {
    width: 100%;
    padding-right: 0; }
  .center_col {
    padding: 10px !important; }
  .item {
    display: block; }
}

.page-title2 {
  width: 100%;
  height: 85px;
  padding: 10px 0; }

.page-title2 .title_left {
  width: 45%;
  float: left;
  display: block; }

.page-title2 .title_left h3 {
  margin: 9px 0; }

.page-title2 .title_right {
  width: 100%;
  float: left;
  display: block; }

.page-title2 .title_right .pull-right {
  margin: 10px 0;
  float: right; }

footer2 {
  background: #fff;
  padding: 10px 20px;
  display: block;

  /*background: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  padding: 0 10px;*/
}

.nav-sm footer2 {
  margin-left: 70px; }

.footer_fixed footer2 {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%; }

@media (min-width: 768px) {
  .footer_fixed footer2 {
    margin-left: 0; } }

@media (min-width: 768px) {
  .footer_fixed .nav-sm footer2 {
    margin-left: 0; } }

.sidebar-footer {
  bottom: 0px;
  clear: both;
  display: block;
  padding: 5px 0 0 0;
  position: fixed;
  width: 230px;
  background: #2A3F54; }

.sidebar-footer a {
  padding: 7px 0 3px;
  text-align: center;
  width: 25%;
  font-size: 17px;
  display: block;
  float: left;
  background: #172D44; }

.sidebar-footer a:hover {
  background: #425567; }

/@media (min-width: 992px) {
  footer2 {
    margin-left: 0; } }

/** Contacts **/
/*.profile_details2:nth-child(4n) {
  clear: both; }
*/

/*@media (min-width: 576px) {
  .profile_details2 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 768px) {
  .profile_details2 {
    padding: 20px;
  }
}

@media (min-width: 992px) {
  .profile_details2 {
    padding: 20px;
  }
}

@media (min-width: 1200px) {
  .profile_details2 {
    padding: 20px;
  }
}*/

.profile_details2 {
  padding: 20px;
}
.profile_details2 .profile_view2 {
  display: inline-block;
  padding: 10px 0 0;
  background: #fff;
  background-color: #fcfcfc;
}

.profile_details2 .profile_view2 .divider {
  border-top: 1px solid #e5e5e5;
  padding-top: 5px;
  margin-top: 5px; }

.profile_details2 .profile_view2 .ratings {
  margin-bottom: 0; }

.profile_details2 .profile_view2 .left {
  margin-top: 20px; }

.profile_details2 .profile_view2 .left p {
  margin-bottom: 3px; }

.profile_details2 .profile_view2 .right {
  margin-top: 0px;
  padding: 10px; }

.profile_details2 .profile_view2 .img-circle {
  border: 1px solid #E6E9ED;
  padding: 2px; }

.profile_details2 .profile_view2 h2 {
  margin: 5px 0; }

.profile_details2 .profile_view2 .ratings {
  text-align: left;
  font-size: 16px; }

.brief2 {
  margin: 0;
  font-weight: 300; }

.profile_details2 .profile_left {
  background: white; }

.x_panel2 {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px 17px;
  display: inline-block;
  background: #fff;
  border: 1px solid #E6E9ED;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  opacity: 1;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;

  /*min-height: 100%;*/ /* Minimum height for a modern browser */
  /*height:auto !important;*/ /* Important rule for a modern browser */
  /*height:100%;*/ /* Minimum height for Internet Explorer */
  /*overflow: hidden !important;*/ /* Firefox scroll-bar */

  height:100%;
  min-height: 79vh;

}

.x_title2 {
  border-bottom: 2px solid #E6E9ED;
  padding: 1px 5px 6px;
  margin-bottom: 10px; }

.x_title2 .filter {
  width: 40%;
  float: right; }

.x_title2 h2 {
  margin: 5px 0 6px;
  float: left;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; }

.x_title2 h2 small {
  margin-left: 10px; }

.x_title2 span {
  color: #BDBDBD; }

.x_content2 {
  padding: 0 3px 6px;
  position: relative;
  width: 100%;
  float: left;
  clear: both;
  margin-top: 5px; }

.x_content2 h4 {
  font-size: 16px;
  font-weight: 500; }

.bordeamodulo{
 border: 1px solid #5973b0;
}

.profile_details2 .btn {
  font-weight: 400;
  color: #007bff;
  text-decoration: none;
}

.profile_details2 .btn2:hover {
  color: #000000;
  text-decoration: underline;
  cursor: pointer;
  background-color: #cdf9f6;
}

.profile_details2 .btn2:focus, .profile_details2 .btn2.focus {
  text-decoration: underline;
  box-shadow: none;
}

.profile_details2 .btn2:disabled, .profile_details2 .btn2.disabled {
  color: #6c757d;
  pointer-events: none;
}


.bordea{
 border: 1px solid red;
}
